<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../Lý%20giải.htm"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image001.jpg"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>